{% extends 'base.html' %}

{% block title %}
    Top 10 Movies
{% endblock title%}

{% block main %}
    <h1>Top 10 Movies</h1>
    <ol>
        {% for movie in object_list %}
        <li>
            <a href="{% url 'core:MovieDetail' pk=movie.id %}">
                {{ movie }}
            </a>
        </li>
        {% endfor %}
    </ol>
{% endblock main %}